/* CSS Document */
body {
background-color:#000000;
color:#C0C0C0;
font-family:Verdana;
font-size:11px;
margin:0px;
padding:0px;
background-image:url(bg-toukiden.jpg);
background-repeat:no-repeat;
background-attachment: fixed;
background-position:top;
}

body a {
color:#BBBBBB;
text-decoration:underline;
}

body a:hover {
color:#FFFFFF;
text-decoration:none;
}

#container {
width:748px;
margin-left:auto;
margin-right:auto;
position:relative;
}

#top {
width:748px;
height:138px;
position:relative;
}

#top_gap {
clear:both;
float:left;
width:748px;
height:12px;
background-image:url("gap-top3.jpg");
background-repeat:no-repeat;
}

#nav {
clear:both;
float:left;
width:748px;
margin-top:-1px;
background-color:#655353;
background-image:url(bar-bg.jpg);
background-repeat:repeat-y;
}

#left {
clear:both;
float:left;
width:3px;
background-image:url("left.jpg");
background-repeat:repeat-y;
}

#menu {
float:left;
width:176px;
}

#gc_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-gamecoverage.jpg");
background-repeat:no-repeat;
}

#gc_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#gc_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#kw_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-koeiwarriors.jpg");
background-repeat:no-repeat;
}

#kw_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#kw_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#okw_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-okw.jpg");
background-repeat:no-repeat;
}

#okw_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#okw_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#nkw_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-nonkoeiwarriors.jpg");
background-repeat:no-repeat;
}

#nkw_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#nkw_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#rquote_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-rquote.jpg");
background-repeat:no-repeat;
}

#rquote_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#rquote_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#sp_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-specials.jpg");
background-repeat:no-repeat;
}

#sp_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#sp_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#cm_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-communities.jpg");
background-repeat:no-repeat;
}

#cm_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#cm_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#in_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-interaction.jpg");
background-repeat:no-repeat;
}

#in_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#in_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#kv_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-recentkoeivids.jpg");
background-repeat:no-repeat;
}

#kv_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#kv_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#fbk_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-koeifacebook.jpg");
background-repeat:no-repeat;
}

#fbk_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#fbk_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#fbt_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-tecmofacebook.jpg");
background-repeat:no-repeat;
}

#fbt_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#fbt_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#ad_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-ads.jpg");
background-repeat:no-repeat;
}

#ad_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#ad_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#hb_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-hostedby.jpg");
background-repeat:no-repeat;
}

#hb_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#hb_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#st_top {
clear:both;
float:left;
width:172px;
height:22px;
background-image:url("section-statistics.jpg");
background-repeat:no-repeat;
}

#st_body {
clear:both;
float:left;
width:172px;
background-image:url("section-body.jpg");
background-repeat:repeat-y;
}

#st_footer {
clear:both;
float:left;
width:172px;
height:16px;
background-image:url("section-footer.jpg");
background-repeat:no-repeat;
}

#content {
float:left;
width:568px;
}

#content_top {
clear:both;
float:left;
width:562px;
}

#content_top_left {
clear:both;
float:left;
width:386px;
height:127px;
background-image:url("featured-bg.jpg");
}

#content_top_right {
float:right;
width:168px;
height:127px;
}

#whatson_top {
clear:both;
float:left;
width:104px;
height:16px;
background-image:url("whatson-header.jpg");
background-repeat:no-repeat;
}

#whatson_body {
clear:both;
float:left;
width:168px;
height:105px;
padding-left:6px;
padding-top:4px;
background-image:url("whatson-body.jpg");
background-repeat:repeat-y;
}

#whatson_bottom {
clear:both;
float:left;
width:167px;
height:1px;
background-image:url("whatson-footer.jpg");
background-repeat:no-repeat;
}

#cboxdiv {
clear:both;
float:left;
margin-left:-7px;
margin-top:5px;
}

#content_middle {
clear:both;
float:left;
margin-top:5px;
width:561px;
}

#news_top {
clear:both;
float:left;
width:561px;
height:16px;
background-image:url("content-main.jpg");
background-repeat:no-repeat;
}

#news_body {
clear:both;
float:left;
width:561px;
background-image:url("content-body.jpg");
background-repeat:repeat-y;
}

#news_bottom {
clear:both;
float:left;
width:561px;
height:6px;
background-image:url("content-footer.jpg");
background-repeat:no-repeat;
}

#sites_top {
clear:both;
float:left;
margin-top:5px;
width:561px;
height:16px;
background-image:url("content-sites.jpg");
background-repeat:no-repeat;
}

#sites_body {
clear:both;
float:left;
width:561px;
background-image:url("content-body.jpg");
background-repeat:repeat-y;
}

#sites_bottom {
clear:both;
float:left;
width:561px;
height:6px;
background-image:url("content-footer.jpg");
background-repeat:no-repeat;
}

#right {
float:left;
width:1px;
background-image:url("right.jpg");
background-repeat:repeat-y;
}

#footer {
clear:both;
float:left;
width:748px;
height:88px;
background-image:url("footer.jpg");
background-repeat:no-repeat;
}

.icons {
margin:0px;
padding:0px;
padding-top:20px;
left:472px;
color:#FFFFFF;
position:absolute;
}

input, select, textarea{
   font-family: Arial; 
   font-size: 8pt; 
   background-color: #DDD2D0;
   color: #000000;
}

p, td, th { font-size: 10px; color: #D0D0D0; font-family: verdana, arial, helvetica; }
.content { font-size: 10px; color: #000000; font-family: verdana, arial, helvetica; }
.black { font-size: 11px; color: #FFFFFF; font-family: verdana, arial, helvetica; }